/* -----------------------------------
predefined styles
----------------------------------- */

.img-left { float: left; }
.img-right { float: right; }

.removebullet {
	list-style-type: none;
	margin: 0;
	padding: 0;	
	padding-left: 1.2em;
}
.removebulltet img {
	padding-right: 1em;
}

footer {
	background-color: #A00000;
	border-top: 1px solid #A00000;
	font-size: 90%;
	
}

footer p{
	padding-right: 3px;
	padding-left: 3px;
}

/* -----------------------------------
base layout
----------------------------------- */

/* using bootstrap
.container
{
	max-width: 100%;
	margin: 0 auto;
}
*/

.row
{
	clear: both;
	overflow: hidden;
	pdding-right: 16px;
	padding-left: 16px;
	color: #ffffff;
	/*font-size: .8em;*/
}

.row a {
	color: #fff;
}

.col:last-child { margin-right: 0; }

/* -----------------------------------
narrow
----------------------------------- */

.col
{
	overflow: hidden;
	margin-bottom: 1em;
	background-color: /*#A00000*/;
}

/* -----------------------------------
medium
----------------------------------- */

@media (min-width:30em) and (max-width:45em)
{
	.col
	{
		float: left;
		margin-right: 4%;
		background-color: /* #fff;*/;
	}

	.m-2col { width: 100%; }
	.m-1col { width: 48%; }
	.col:nth-child(2) { margin-right: 0; }
}

/* -----------------------------------
wide
----------------------------------- */

@media (min-width:45em)
{
	.col
	{
		float: left;
		margin-right: 2%;
		background-color:  /* #A00000 */;
	}

	.w-4col { width: 100%; }
	.w-3col { width: 74.5%; }
	.w-2col { width: 49%; }
	.w-1col { width: 23.5%; }
}